Subject: Re: bug#10410: bump: Bug#10410: numbers, ipv6 addresses in uri module
From: Andy Wingo <[email-masked]>
To: Daniel Hartwig <[email-masked]>
Cc: [email-masked]
Date: Fri, 06 Jul 2012 13:15:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed 22 Feb 2012 07:15, Daniel Hartwig <[email-masked]> writes:

> Bumping this bug report as it is relevant to commit 1868309 which
> recently addressed the issue with domain names starting with numbers.

Sorry for the long delay.  I have applied your patches on my hasty
commits.  There were a couple bugs that this brought out; for example on
my system, inet-pton does not expect the address to be surrounded by
[].  I fixed this to have the uri-host / build-uri #:host to never have
brackets.

WDYT?  Marking as done as your code is in, with tests.  Thanks very much
for the report and patch!

Andy
-- 
http://wingolog.org/